{
	"msgTitle": "Friendly Reminder",
	"msgUpgradeFail": "Upgrade failed",
	"msgDownloading": "Downloading",
	"msgLatestVersion": "It's already the latest version!",
	"msgCancel": "You have canceled the operation!",
	"msgLoginSuccess": "Login successful!",
	"msgDelete": "Deleted successfully",
	"msgSetSuccess": "Setup successful",
	"msgBottom": "That's it, let's look at something else",
	"msgNoMoreData": "No more data available!",
	"msgSetPasswordSuccess": "Password set successfully, entering the program!",
	"msgAddUser": "Currently, there are no members. Please add one first",
	"verifyNickName": "Please enter a nickname",
	"verifyNotOptional": "Future dates are not selectable",
	"verifyDate": "Please select the measurement date",
	"verifyBirthday": "Please select your date of birth",
	"verifyHeight": "Please enter your height",
	"verifyWeight": "Please enter your weight",
	"verifyGender": "Please select gender",
	"verifyBontrast": "Please select data",
	"verifyBodyDate": "Please choose the correct time",
	"verifyRecord": "Please enter",
	"verifyPicker": "Please select",
	"verifyAccount": "Please enter a correct phone number or email address",
	"verifyEmail": "Please enter your email",
	"verifyEmailCorrect": "Please enter a correct email address",
	"verifyMobile": "Please enter your phone number",
	"verifyMobileCorrect": "Please enter a correct phone number",
	"verifyCode": "Please enter the verification code",
	"verifyPassword": "Please enter the password",
	"verifyPasswordTwo": "Please enter the confirmation password",
	"verifyPasswordCorrect": "Please confirm that the passwords entered are identical",
	"verifyAgreement": "Please confirm and check the agreement first",
	"verifyOutLogin": "Are you sure you want to log out?",
	"verifyDeleteUser": "Should this member be deleted?",
	"verifyDeleteHistory": "Do you want to delete the current measurement record?",
	"verifyDeleteAccount": "After successful deletion, all associated information of the account will be cleared and cannot be retrieved. Are you sure you want to delete?",
	"btnConfirm": "confirm",
	"btnSubmit": "submit",
	"btnSancellation": "Cancel",
	"btnContinue": "continue",
	"btnBack": "return",
	"ConnectionTimeout": "Connection timed out, click to reconnect",
	"Measuring": "During the measurement, please place the food on the scale",
	"Weight": "weight",
	"RecordWeight": "Please enter food weight",
	"SearchBluetooth": "In Bluetooth search",
	"Remeasure": "Data anomaly, please re-measure!",
	"reset": "Data anomaly, please reset and measure again!",
	"Disconnect": "Disconnect",
	"remeasure": "remeasure",
	"resetBtn": "Tare",
	"UnitBtn": "unit",
	"SaveResult": "save",
	"titleHome": "home",
	"titleMenu": "recipe",
	"titleMenuAdd": "Add recipe",
	"titleMenuSearch": "Search for recipes",
	"titleCount": "Count food",
	"titleCountList": "Ingredient library",
	"titleCustomKcal": "Custom calorie",
	"titleEveryMeal": "Meal details",
	"titleCountSearch": "Ingredient search",
	"titleeveryDay": "Nutritional Analysis",
	"titleMe": "my",
	"titleDetail": "Details",
	"titleBody": "target",
	"titleHistory": "Diet record",
	"titlePhone": "Bind mobile number",
	"titleEmail": "Bind email",
	"titlePasswordEdit": "Change password",
	"titleSet": "Settings",
	"titleDate": "date",
	"titleMember": "data",
	"titleManage": "Member Management",
	"titleManageAdd": "Add member",
	"titleAboutUs": "About Us",
	"titleSetPassword": "set password",
	"titlePassword": "password",
	"titleConfirmPassword": "Confirm Password",
	"titleForgotPassword": "Forgot password",
	"titleCode": "CAPTCHA",
	"titleLanguage": "Language",
	"titleSendCode": "Get Verification code",
	"titleSendCodeRetry": "Resend after S",
	"titleLogin": "login",
	"titleRegister": "register",
	"titleToggleLogin": "Switch login",
	"titleAccountText": "Mobile phone number/Email",
	"titleAgreementText": "Read and agree",
	"titleAgreementContntText": "Privacy Policy",
	"titleVersionUpdate": "Version Update",
	"titleNewVersion": "new version",
	"infoActivityCoefficient": "Activity coefficient",
	"infoPersonalProfile": "Personal Profile",
	"infoMyRecipes": "My recipe",
	"infoMyCollection": "My Collection",
	"infoAvatar": "avatar",
	"infoNickname": "nickname",
	"infoMobile": "mobile phone number",
	"infoEmail": "email",
	"infoAge": "age",
	"infoAgeunit": "year",
	"infoGender": "gender",
	"infoMan": "male",
	"infoWoman": "female",
	"infoUnknown": "unknown",
	"infoBirthday": "Birthday",
	"infoHeight": "height",
	"infoWeight": "weight",
	"btnEdit": "edit",
	"btnDelete": "delete",
	"btnAdd": "add",
	"btnDetail": "View details",
	"btnDeleteAccount": "Delete account",
	"btnLogOut": "Log out",
	"countIntake": "intake",
	"countCalorieIntake": "caloric intake",
	"countMealdetails": "Meal details",
	"countAddFood": "Add food",
	"countNutritionalProportion": "Nutrient composition",
	"countComponentStatistics": "Ingredient statistics",
	"countCalorieAnalysis": "Calorie analysis",
	"countNutrientElementEnergyProportion": "Energy proportion",
	"countNutritionClassification": "Nutrition classification",
	"countNutritionElementRankingList": "Nutrient Rankings",
	"countFoodTypes": "Food type",
	
	"total": "Total of",
	"records": "records",
	"Search": "Search",
	"VoiceSearch": "VoiceSearch",
	"Save": "Save",
	"noMoreData": "There is no more data",
	"HistoricalSearch": "Historical search",
	"wantSearch": "I guess you want to search",
	"verifyCalorie": "Please enter calories",
	"kcal": "Calorie",
	"countNoFood": "NO Food Yet",
	"msgLoginTips": "Log in to view more",
	"Nutrients": "Nutrients",
	"Content": "Content",
	"CaloriesAndnutrients": "Calories and nutrients",
	"ImproveInformation": "Improve information",
	"WhetherTodelete": "Whether to delete",
	"BusinessCooperation": "Businesscooperation",
	"verifyActivityCoefficient": "Please select the activity coefficient",
	"devicesTips":"The equipment has not been registered. Please contact the seller for system certification.",
	"kg": "kg",
	"g": "g",
	"oz": "oz",
	"ml": "ml",
	"lb": "lb",
	"milkml": "milkml",
	"Waterml": "Waterml",
	"floz": "floz",
	"lboz": "lboz",
	"st": "st:lb"

}